.blog-body {
  padding: 12rem 5rem;
  hr {
    border-color: $theme-acents;
  }
}
a {
  text-decoration: none;
  &:hover{
  text-decoration: none;
  font-size: 2.6rem;
  }
  .header-blog {
    font-size: 5rem;
    color: #fff;
    &:hover{
      text-decoration: none;
      font-size: 3.6rem;
      }
  }
}
.card {
  border-radius: 10px;
  background-color: #f0f8ff;

  color: #1d1d1d;

  .card-content {
    padding: 2rem;
    span {
      color: $theme-primary;
      font-weight: 900;
      text-transform: uppercase;
      font-family: $font-montserrat;
      font-size: 1.2rem;
    }
  }
  a {
    text-decoration: none;
    h2 {
      margin-top: 0px;
      text-transform: uppercase;
      font-weight: 600;
      letter-spacing: 0.15rem;
    }
  }
}
.last-post {
  width: 100%;
  height: 60vh;

  .card {
    display: grid;
    grid-template-columns: 45% 50%;
    width: 100%;
    height: 60vh;

    .card-img {
      z-index: 0000;
      a img {
        border-radius: 10px 0px 0px 10px;
        height: 100%;
        width: 70rem;
      }
    }

    .card-content {
      background: rgb(240, 248, 255);
      background: linear-gradient(
        90deg,
        rgba(240, 248, 255, 0) 0%,
        rgba(240, 248, 255, 0.5032212714187237) 10%,
        rgba(240, 248, 255, 0.7497198708584997) 15%,
        rgba(240, 248, 255, 1) 20%
      );
      z-index: 1000;
      width: 90%;
      height: 60vh;
      padding: 3rem 3rem;
      padding-left: 13rem;
      a h2 {
        font-size: 5rem;
      }
      p {
        font-size: 1.7rem;
      }
    }
  }
}

.list-post {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5rem;

  .card {
    background: aliceblue;
    border-radius: 10px;
    color: #1d1d1d;
    display: grid;
    grid-template-rows: 35% 65%;
    height: 75vh;
    .card-img {
      width: 100%;

      a {
        img {
          border-radius: 10px 10px 0px 0px;
          width: 100%;
          height: 100%;
        }
      }
    }

    .card-content {
      a h2 {
        font-size: 3rem;
      }
      p {
        font-size: 1.5rem;
      }
    }
  }
}

@media (max-width: $bp-tablet-lg) {
  .blog-body {
    padding: 4rem 2rem;
    padding-bottom: 9rem;
  }
  .last-post {
    .card {
      display: grid;
      flex-wrap: wrap;
      align-items: stretch;
      color: #1d1d1d;
      grid-template-rows: 35% 65%;
      grid-template-columns: 1fr;
      border: solid 2px $theme-primary;

      .card-img {
        z-index: 0000;
        a img {
          border-radius: 8px 8px 0px 0px;
          height: 14rem;
          width: 100%;
        }
      }
      .card-content {
        background: transparent;
        z-index: 1000;
        width: 90%;
        padding: 2rem 0rem;
        padding-top: 0rem;
        padding-left: 3rem;
        span {
          font-size: 1rem;
        }
        span {
          font-size: 1rem;
        }
        a h2 {
          font-size: 2rem;
        }
        p {
          font-size: 1.5rem;
        }
      }
    }
  }

  .list-post {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 2rem;

    .card {
      background: aliceblue;
      border-radius: 10px;
      color: #1d1d1d;
      grid-template-rows: 35% 65%;
      .card-img {
        width: 100%;

        a {
          img {
            border-radius: 10px 10px 0px 0px;
            height: 18rem;
            width: 100%;
          }
        }
      }

      .card-content {
        span {
          font-size: 1rem;
        }
        a h2 {
          font-size: 2rem;
        }
        p {
          font-size: 1.5rem;
        }
      }
    }
  }
}
///////////////////////////////////

#blogFront {
  background: #1d1d1d no-repeat fixed center;
  color: $theme-base;
}
